[v-cloak] {
opacity: 0;
}
.fade-in-enter-active {
  transition: all .3s ease;
}
@font-face {
  font-family: 'FontAwesome';
}
.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 0.2em;
}
#main {
font-size: 14px;
padding-bottom: 8em;
line-height: 1.6em;
min-height: 510px;
width: 1440px;
}
#main div, #main span,
#main ul, #main li,
#main h1, #main h2, #main h3, #main h4, #main h5,
#main a
{
font-size: 14px;
}

#main h1 {
font-size: 24px;
color: #002988;
display: block;
border-bottom: solid 1px #CCC;
margin: 1em 0px 0px 0px;
}

#main span.head_notice {
display: block;
font-size: 12px;
color: #777;
padding-bottom: 2em;
}

#main div.month {
font-size: 16px;
padding: 0.5em;
background-color: #444;
margin: 0.5em 0px 1em 0px;
border-radius: 0.3em;
clear: both;
color: #FFF;

}

#main div.date {
margin: 0px 0px 1em 0px;
display: table;
vertical-align: top;
width: 98%;
padding: 1em 0.5em 0.3em 1em;
}
/*
#main div.date:nth-child(2n+1) {
background-color: #F9F9FC;
}
*/
#main h2 {
margin-left: 1em;
display: table-cell;
padding-right: 1em;
width: 9em;
vertical-align: top;
font-weight: bold;
white-space: nowrap;
}
#main h2 a {
font-size: 14px;
line-height: 1.6em;
color: #207AD2;
}

#main div.books {
/*
display: table-cell;
*/
font-size: 14px;
vertical-align: top;
}
#main div.books h3 {
font-size: 14px;
line-height: 1.6em;
display: table-cell;
/*
width: 12em;
*/
vertical-align: top;
}
#main div.date div.books h3 span {
background-color: #AAA;
color: #FFF;
display: block;
text-align: center;
border-radius: 3em;
white-space: nowrap;
padding: 0.1em 0.5em;
min-width:11em;
}
#main div.books div.brands {
margin-bottom: 0.8em;
padding-bottom: 0.8em;
border-bottom: dotted 1px #CCC;
vertical-align: top;
}
#main div.books div.brands:last-child {
border: none;
}
#main div.books ul {
font-size: 14px;
line-height: 1.6em;
display: table-cell;
vertical-align: top;
}

#main div.books li {
margin: 0px 0px 0.3em 1.5em;
font-size: 14px;
list-style: none;
display: inline-block;
word-break: break-all;
clear: both;
width: 255px;
vertical-align: top;
min-width: 160px;
}
#main div.books li span.thumb {
float: left;
margin: 0px 0.5em 0.1em 0px;
border: solid 1px #FFF;
width: 78px;
border-radius: 37px;
overflow: hidden;
height: 78px;
background-image:url(http://static.ichijinsha.co.jp/data/book/img/book_img/np_sq.png);
background-size: 78px 78px;
border :solid 1px #EEE;
margin-left: -87px;
}
#main div.books li span.thumb img{
width: 78px;
}
#main div.books li a {
font-size: 14px;
line-height: 1.6em;
color: #207AD2;
word-break: break-all;
}
#main div.books li a.author {
color: #666;
/*
color: #207AD2;
*/
margin-right: 0.5em;
text-decoration: none;
}
#main div.books li a.author:hover {
text-decoration: underline;
}
#main div.month_pager {

}
#main div.month_pager ul {
display: table;
letter-spacing: -0.4em;
margin-bottom: 2em;
width: 100%;
}
#main div.month_pager li {
display: table-cell;
}
#main div.month_pager li a {
font-size: 18px;


letter-spacing: normal;
margin-left: -1px;
border-radius: 0.4em;
}
#main div.month_pager li:first-child {

}
#main div.month_pager li:last-child {
text-align: right;
}
#main div.month_pager li:last-child i {
margin-left: 0.5em;
margin-right: 0px;
}

#main div.month_pager li a.month_pager_current {
background-color: #207AD2;
color: #FFF;
}


#main span {
font-size: 12px;
}

/** 1: zerosum */
#main div.date div.books h3 span.b_1 {
background-color: #DD0000;
}
/** 2: rex */
#main div.date div.books h3 span.b_2 {
background-color: #EE9900;
}
/** 3: yurihime */
#main div.date div.books h3 span.b_3 {
background-color: #AA3300;
}
/** 4: dmc */
#main div.date div.books h3 span.b_4 {
background-color: #3366DD;
}
/** 5: book */
#main div.date div.books h3 span.b_5 {
background-color: #777;
}
/** 6: palette */
#main div.date div.books h3 span.b_6 {
background-color: #0066DD;
}
/** 7: novel */
#main div.date div.books h3 span.b_7 {
background-color: #0099DD;
}
/** 9: gateau */
#main div.date div.books h3 span.b_9 {
background-color: #8800FF;
}
#main div.date div.books h3 span.b_book {
background-color: #777;
}


div.breadcrum {
margin-top: 0px;
text-align: center;
background-color: #F6F6F6;
padding: 0.6em 0px;

}
div.breadcrum ul {
display: block;
width: 1440px;
margin: auto;
text-align: left;
}
div.breadcrum ul li {
list-style: none;
display: inline-block;
font-size: 12px;
color: #999;
}
div.breadcrum ul li:after {
content: '>';
display: inline-block;
margin-left: 0.5em;
}
div.breadcrum ul li:last-child:after {
content: '';
}
div.breadcrum ul li a {
font-size: 12px;
color: #999;
}
/*
*/
@media screen and (max-width: 950px) and (min-width: 640px) {
#contents{
overflow: hidden;
}
#main {
width: 100%;
}
#commonheader #commonheader_inner {
width: 100%;
}

#commonfooter #commonfooter_inner {
width: 100%;
}
#commonfooter #commonfooter_inner ul {
float: none;
display: inline-block;
    vertical-align: top;
    margin-bottom: 2em;
}
div.breadcrum ul {
width: 100%;
}

}

@media screen and (max-width: 640px) {
#contents {
overflow: hidden;
}
#main div.date div.books h3 {
display: block;
margin-bottom: 1em;
}
#main div.date div.books ul {
float: left;
}
#main div.date div.books div.brands:after {
content: '.';
display: block;
height: 1px;
clear:both;
zoom: 1;
}
#main div.date div.books ul li {
margin-left: 0px;
width: 100%;
padding-right: 1em;
}
#main div.month_pager ul {
width: 100%;
}
#main div.month_pager li {
display: block;

}
#main div.month_pager li a {
display: block;
margin-top: -1px;
}
#main div.month_pager li:first-child a {
border-radius: 0.4em 0.4em 0px 0px;
}
#main div.month_pager li:last-child a {
border-radius: 0px 0px 0.4em 0.4em;
}
#commonheader #commonheader_inner {
width: 100%;
}

#commonfooter #commonfooter_inner {
width: 100%;
}
#commonfooter #commonfooter_inner ul {
float: none;
display: inline-block;
    vertical-align: top;
    margin-bottom: 2em;
}
div.breadcrum ul {
width: 100%;
}
#main div.date div.books li a {
max-width: 400px;
}

}


div#notfound {
position: relative;
font-size: 14px;
/*
background-color: #F6F6F6;
border-radius: 1em;
padding: 1em 1.5em;
*/
padding: 0px;
margin-bottom: 3em;

}
div#notfound h3 {
  font-size: 18px;
  /*
  margin-bottom:1.5em;
  */
}
div#notfound .additional {
display: block;
margin: 0.5em 0px 1em 0px;
font-size: 14px;

}

#main div.book,
#main div.book h2,
#main div.book a,
#main div.book div,
#main div.book span,
#main div.book p,
#main div.books,
#main div.books li,
#main div.books li h3,
#main div.books li p,
#main div.books li span,
#main div.books li a {
font-size: 14px;

}
#main div.book {
vertical-align: top;
padding-top: 1em;
}
#main div.book:after {
content: '.';
display: block;
height: 1px;
zoom: 1;
clear:both;
}
#main div.book div.thumb_main {
line-height: 0px;
float: left;

padding: 1px;
margin-right: 2em;
box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
}

#main div.book h2,
#main div.book a,
#main div.book div,
#main div.book p,
#main div.book span {
display: block;
margin-bottom: 0.5em;
}
#main div.book h2 {
font-size: 32px;
color: #002988;
margin-bottom: 0.2em;
}
#main div.book a {
display: inline-block;
}
#main div.book ul#authors {
  display: block;
  margin-bottom: 0.5em;
}
#main div.book ul#authors li {
display: inline-block;
margin-right: 1em;
}
#main div.book a.author {
color: #207AD2;
font-size: 14px;
}
#main div.section_head {
font-size: 16px;
padding: 0.5em;
background-color: #444;
margin: 1em 0px 1em 0px;
border-radius: 0.3em;
clear: both;
color: #FFF;
}
#main div.books ul {
    display: flex;
  flex-wrap: wrap;

}

#main div.books li {
clear:both;
/*
display: inline-block;
*/
display: flex;
width:335px;
vertical-align: top;
/*
padding: 0px 0px 0.5em 0px;
*/
margin: 0px 14px 1em 0px;
/*
padding-left: 85px;
*/
}

#main div.books li a,
#main div.books li h3,
#main div.books li p {
display: block;
}
#main div.books li div.link_left {
flex-grow: 3;
flex-shrink: 1;
flex-basis: auto;
}
#main div.books li p {
line-height: 1.4em;
}
#main div.books li p.additional {
color: #999;
margin-left: 0.1em;
}
#main div.books li a.thumb_s,
#main div.books li span.thumb_s {
/*
float:left;
*/
flex-basis: 78px;
min-width: 78px;
display: inline-block;
border: solid 1px #EEE;
overflow: hidden;
height: 78px;
width: 78px;
border-radius: 37px;
/*
margin-left: -85px;
*/
margin-right: 0.5em;
}
#main div.books li a.thumb_s img,
#main div.books li span.thumb_s img {
  width: 78px;
  margin-top: -15px;
}
#main div.books li h3 a {
color: #002988;
font-size: 16px;
margin: 0px 0px 0.2em 0.1em;
width: auto;
}
#main div.books li span.author {
margin-bottom: 0.2em;
/*
color: #666;
*/
color: #207AD2;
display: inline-block;
margin-right:0.8em;
}
#main div.books li a.author {
margin-bottom: 0.2em;
/*
color: #207AD2;
*/
display: inline-block;
margin: 0px 0.8em 0px 0.1em;
}
#main div.books li a.amazon {
display: inline-block;
margin-top: 0.2em;
}

#main div.detail {
  display: flex;
width: 100%;
    align-items: flex-start;
}
#main div.detail h2 {
white-space: normal;
width: 100%;
margin: 0px;
}
#main div.detail div.thumb_main {
  float: none;
}
#main div.detail div.right {
    display: block;
    width: 100%;
}
#main div.detail ul#authors li a {
font-size: 1.2em;
margin: 0.5em 0px;
}


#main div.sns {
margin: 3em 0px 0px 0px;
padding-bottom: 3em;
}
#main div.sns ul {
display: block;
letter-spacing: -0.4em;
}
#main div.sns li,
#main div.sns li a {
font-size: 14px;
}
#main div.sns li {
list-style: none;
display: inline-block;
}
#main div.sns li a {
letter-spacing: normal;
color: #FFF;
display: block;
text-decoration: none;
min-width: 180px;
text-align: center;
line-height: 3em;
}
#main div.sns li a.twitter {
background-color: #429cd6;
}
#main div.sns li a.line {
background-color: #00b900;
background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAFYUlEQVRYhc2YXUhUWRzAf/fOjNfRUXMUmxhBNKVatZLK7dtkH6J2Q6igMhaKILenJMwI+yKlN4lIYR8qSIigHgpxA2khNVpYJ2VbXFNbzSzdwnQcm9Rx7szdh+tH41w/xo/yB8Nlzp1z/r8559z/PecIVDJKEPALcAhIAUx8XZxAA3AX+BUYBhBGBK1ABbD2K0tNxl/AT0CniNpzi0kOVJffAEkEclhccqOsAY6LQPa3NpmCbIFKXKjDHDgK4B25aiEA4sh1drj0BCqnAB41qFkykxSaRLIpmXhjPGH6MFDAITtoG2yj0dlIy0ALDpdDrRu4rKQP6OcyBBuC2Rmzk8PLDrMtchsWyTJllc6hTqrt1dzpusPjnse4ZTcEEFWgctIBGserXg4sO8C5hHOkhKXMPMIX1PXXUdRaxMP3D8eHf86CHogJjqH0u1L2L90/K7GJlHWVcfLlSfqG+0A3F0EPJJoSeZD2gBTT7HptMmz9NvbW7+Xd4LspJSfvZC9Ygi1UrKuYdzmADeEbKF9XTmRQ5NgUCkhQRORm6k1WhKyYd7lR0sLSKE0unTxNMZmgDNmx2eyO3r1AauMcshxij2WPmro00BTU6/Wcjju9kF4+nIk/gyBqJ0h/QQ+sCV9DaliqT3GGLYMdth0+ZVW9VUQ9iaLGXsOJlyeIq4mjbbANAJvDRtSTKB59fETBqwLMT8xIv0tIv0skPE3waSc9Ip0kU5LmXPRPmQpkmDMQJqT8LlcX4oT/4/Q46XX38kn+RJ+7j46hDo40HKF6QzUuxTV2r9vdjd1tZ1f0LnSCjmhDtE87BsHA5ojNtDha/LpMM6cnGhP9ygyCAVHwrT36XRREdIKaK57an1LYWkhWTNbYPQGBEF0IBQkFhOpCkUTJr/0VodoPo6agVgPTMewdxipZWR22moutF+n39I8HEfQMeAbYWrsVgFBdKM4fnDOKqSnY6+71K1NQxnpJCwUFvajnVvItNtVuori9GAABAY/iwSgaKUstI0QXglE0+tX/6P44c8G6/jq/MlEQaR9sJ7cpF4DlIctJMKqT3at4kRUZp+zEIlm4nXKbzOeZeBUvXsWLR/Ew5B3C5rARJAYRoY8g05zp077NYdNc6fg/xTqosdfg9PgOgVWyIiBw/e11St6WcO/9PYw6I2aDmRBdCGaDmaXSUmRFZnvkdi4vvzx2LyooiiWGJRS/KebK6ytc67jm0/aH4Q/UOmo1k572u9gDd9PuctBy0L/GAlDcXkxeY57meGoLemFl2ErqN9Zj1PnPl/mky9XF2j/W0u3q1uxB7VedCE2OJvJf5S+oHEBOYw7dg9pyIyqToIeS1yVcfXN1gdQgvyWfiv8qplxh6/iZS5PeFaCyuxKdoCPDnDGvckVtRRS1FKlrwSn2KVMvugX1c6H5Aln1WTR+bpwXubzmPM43n59WTlWYyZ4EQIZwKZyj1qMciz1Gqil1+joTsMt2chpyuN91f0ZygQnC2JZTMkhsidxCpjmT9eHrWRW6ijhj3JRVax21HP/nOC/6XizArk5LdHTDLoBJb2Lfsn3cSL6BXvCPXtJRwtnmszhl57SbpIkEti8eRcAnkFN2Ut5dzoBngHB9+Fh560Arp5pOUf6+XP19gHKzF9QgPjh+TE5WZEo7SilsLaRnqGdOUeZHUIFYYyyyIlPVW8Wlfy/xrOeZmiPmGGFuh0dfCEYYIrAGW2n81KjOz1kMpwZOPVAPbJxTMwI43A4cww611+ZHDqBBRD0TnjszPGsJkLsClUjAn6gnmouJv4F0EXABP6IeXC8WXgC7AdfooHQC3wO5wHPg8zeQ+jwSOxdIH3Hif9nguVytzrokAAAAAElFTkSuQmCC");
background-repeat: no-repeat;
background-size: 24px;
background-position: 2.7em center;
text-indent: 1em;
}
#main div.sns li a.pinterest {
background-color: #bd081c;
}
#main div.sns li a.facebook {
background-color: #3b5999;
}

#main div.tags {
margin-top: 0.5em;
font-size: 14px;
display: table;
}
#main div.tags div.tag_head {
display: table-cell;
width: 50px;
vertical-align: top;
padding-top: 0.4em;
}
#main div.tags span.tag_head {
display: inline-block;
font-size: 14px;
color: #FFF;
color: #777;
padding: 0px;
}
#main div.tags ul {
display: table-cell;
}
#main div.tags li {
display: inline-block;
font-size: 14px;
}
#main div.tags li a {
display: block;
font-size: 14px;
color: #777;
text-decoration: none;
padding: 0.4em 0.2em;
border-radius: 0.3em;
  transition-duration: 0.4s;
  transition-delay: 0s;
}
#main div.tags li a:hover {
background-color: #E9E9E9;
color: #222;
  transition-duration: 0.4s;
  transition-delay: 0s;
}

#main #links {
margin-top: 1.5em;
}

#main button#loadbutton {
margin-top: 1em;
font-size: 18px;
display: block;
width: 100%;
background-color: #DDD;
border-radius: 0.3em;
border: none;
padding: 0.8em;
color: #555;
}
#main button#loadbutton:hover {
cursor: pointer;
}

#main div.date div.books h3 span {
background-color: #AAA;
color: #FFF;
display: block;
text-align: center;
border-radius: 3em;
white-space: nowrap;
padding: 0.1em 0.5em;
min-width:11em;
}

#main div.book a.label {
/*
background-color: #777;
color: #FFF;
text-align: center;
border-radius: 3em;
padding: 0.2em 4em;
margin: 0px 0px 0.5em 0px;
*/
display: inline-block;
white-space: nowrap;
margin: 0px;
text-decoration: none;
font-size: 14px;
color: #AAA;
}

/** 1: zerosum */
#main div.book a.b_1 {
background-color: #DD0000;
}
/** 2: rex */
#main div.book a.b_2 {
background-color: #EE9900;
}
/** 3: yurihime */
#main div.book a.b_3 {
background-color: #AA3300;
}
/** 4: dmc */
#main div.book a.b_4 {
background-color: #3366DD;
}
/** 5: book */
#main div.book a.b_5 {
background-color: #777;
}
/** 6: palette */
#main div.book a.b_6 {
background-color: #0066DD;
}
/** 7: novel */
#main div.book a.b_7 {
background-color: #0099DD;
}
/** 9: gateau */
#main div.book a.b_9 {
background-color: #8800FF;
}
#main div.book a.b_book {
background-color: #777;
}
#main div.book p.comment {
margin-top: 2em;
line-height: 1.8em;
}
#main div.months {
position: relative;
top: 0px;
}
div#servererror {

font-size: 14px;

background-color: #F6F6F6;
border-radius: 1em;
padding: 1em 1.5em;

margin-bottom: 3em;
  min-height: 380px;
  text-align: center;
}
div#servererror h3 {
  font-size: 18px;
  margin-bottom:1.5em;
}
div#servererror .additional {

display: block;
margin: 0.5em 0px 1em 0px;
font-size: 14px;
  text-align: center;
margin-top: 190px;
}


#main {
position: relative;
}
#loading {
margin: 0px;
padding: 0px;
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 100%;
background-color: rgba(255,255,255,0.5);
z-index: 9999;

}

#loading i {
position: fixed;
top: 33%;
left: 33%;
opacity: 1;
margin: 3em;
}
.fade-enter-active, .fade-leave-active {
  transition: opacity 0.5s
}
.fade-enter, .fade-leave-to {
  opacity: 0
}


div.search {
background-color: #FFF;
padding: 0px;
margin-bottom: 2em;
border-radius: 0.5em;
}
#main div.search form {
display: block;
}


div.search span.search_notice {
display: block;
margin-bottom: 1em;
text-align: left;
}

p.copyright {
font-family: arial,sans-serif;
}




@media (min-width:1440px) {

}

@media (min-width:768px) and (max-width:1439px){
  #main,
  #main div.section_head,
  #main div.books,
  #main div.book,
  div.breadcrum ul {
    overflow: hidden;
    width: auto;
  }
}

@media (max-width:767px){
  #main,
  #main div.section_head,
  #main div.books,
  #main div.book,
  div.breadcrum ul {
    overflow: hidden;
    width: auto;
     align-items: flex-start;
  }
  #main div.books li {
    display: block;
  }
  #main div.books li:after {
    content: "";
    display: block;
    clear: both;
  }
}
#main .portal_head {
  display: flex;
}
#main .portal_head li {
  list-style-type: none;
  width: 100%;
}
#main .portal_head a {
display: block;
color: #002988;
/*
border: solid 1px #3b94d9;
*/
border: solid 1px #002988;
text-align: center;
text-decoration: none;
padding: 1em;
font-size: 1.4em;
margin-right: -1px;
}
#main .portal_head a:hover {
color: #FFF;
border: solid 1px #002988;
background-color: #002988;
text-decoration: none;
}

#main img {
  vertical-align:top;
}